uuid: bee40264-52d8-4201-a98d-f94be8fc0a0c
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
